{% extends "base.html" %}
{% block content %}
    <section id="container">
        <div class="wrap-container zerogrid">
            <div class="crumbs">
                <ul>
                    <li><a href="index.html">Домашняя</a></li>
                    <li><a href="about.html">Про Нас</a></li>
                </ul>
            </div>
            <div id="main-content" class="col-2-3">
                <div class="wrap-content">
                    <article>
                        <div class="art-header">
                            <div class="entry-title">
                                <h2>Мы работыаем что бы вы отдыхали в Вашем уютным доме</h2>
                            </div>

                        </div>
                        <div class="art-content">
                            <img src="images/9.jpg"/>
                            <div class="excerpt"><p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                                officia deserunt mollit anim id est laborum exercitation ullamco laboris nisi ut
                                aliquip.</p></div>
                            <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                                invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et
                                accusam et justo duo dolores et ea rebum. Consetetur sadipscing elitr, sed diam nonumy
                                eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At
                                vero eos et accusam et justo duo dolores et ea rebum.</p>
                            <blockquote><p>Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
                                amet vultatup duista.</p></blockquote>
                            <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat,
                                vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio
                                dignissim qui blandit praesent luptatum zzril.</p>
                            <h2>Heading 1</h2>
                            <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis
                                nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in
                                vulputate velit esse lorem ipsum dolor sit amet.</p>
                            <h2>Heading 2</h2>
                            <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat,
                                vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo.</p>
                            <p><code>Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit
                                amet.</code></p>
                            <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                                invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et
                                accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata
                                sanctus est Lorem ipsum dolor sit amet.</p>
                            <div class="note">
                                <ol>
                                    <li>Lorem ipsum</li>
                                    <li>Sit amet vultatup nonumy</li>
                                    <li>Duista sed diam</li>
                                </ol>
                                <div class="clear"></div>
                            </div>
                            <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat,
                                vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio
                                dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla
                                facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy
                                nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                        </div>
                    </article>

                </div>
            </div>

        </div>
    </section>

{% endblock %}